/* ------------------------------------------

  DEMO PAGE'S STYLES-3e53fd

--------------------------------------------- */

@-webkit-viewport {
 width: device-width;
}
 @-moz-viewport {
 width: device-width;
}
 @-ms-viewport {
 width: device-width;
}
 @-o-viewport {
 width: device-width;
}
 @viewport {
 width: device-width;
}
.menubar {
	float: left;
	margin-top: 0;
	position:absolute;
	right:10px;
	border-bottom:0;
	width:100%;
	box-shadow:none;
	z-index:200;
	top:60px;
	font-family:'Exo 2', serif, Arial, Helvetica, sans-serif; display:none;
}
.nav-collapse, .nav-collapse * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.nav-collapse {
	list-style: none;
	width: 100%;
	float: right;
	right:0;
	z-index:-1;
}
.nav-collapse ul {
	list-style: none;
	width: 100%;
	float: right;
	right:0;
	position:relative;
	/*right:-22px;*/
	top:25px;
	/*background-color:#fff;*/
}
.nav-collapse li {
	float: left;
	width: 48%;
	margin: 0 0 10px;
	text-align:center;
}
.nav-collapse a {
	color: #fff;
	text-decoration: none;
	width: auto;
	padding:5px 10px;
	display:inline-block;
	font-size:16px;
}
.nav-collapse li::after {
	padding:0 14px;
}
.nav-collapse li:hover a {
	background-color:#b40904;
	color:#fff;
	width:auto;
}
 @media screen and (min-width: 601px) {
.nav-collapse ul {
	width:auto;
	top:25px;
}
.menubar {
	top:65px;
	width:auto;
	z-index:201;
}
}
 @media screen and (min-width: 970px) {
.menubar {
	position:relative;
	top:0;
	float:right; display:block;
}
/*.nav-collapse ul {
	width:auto;
	top:0;
}*/
.nav-collapse {
	width:auto;
}
.nav-collapse ul {
	background:none;
	float: right;
	position:relative;
	width:100%;
	top:35px;
	right:0;
}
.nav-collapse li {
	margin:0;
	position:relative;
	width: auto;text-align:left;
}
.nav-collapse li::after {
	padding:0;
}
.nav-collapse a {
	padding:26px 5px;
	font-size:18px;
	color:#000;
	font-weight:400;color: #333;
}

.nav-collapse li a:hover, .nav-collapse li.current-menu-item a {
	color:#b40904;
	background-color:transparent;
}
}
 @media screen and (min-width: 1150px) {
.menubar {
	width:78%;
}
.nav-collapse ul {
	top:65px;
}
.nav-collapse li {
	margin:0;
	padding:0;
}
.nav-collapse li::after {
	padding:0;
}
.nav-collapse a {
	padding:0 13px;
}
}
.nav-toggle {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 25px;
	height: 20px;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
	background:url(hamburger.png) no-repeat center center; display:none;
}
 @media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
 .nav-toggle {
 background-image: url(hamburger-retina.png);
 -webkit-background-size: 100%;
 -moz-background-size: 100%;
 -o-background-size: 100%;
 background-size: 100%;
 background-color:transparent;
}
}
